﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
    background: url(/Content/images/ggf-new-logo-social.jpg) center;
    background-repeat: no-repeat;
    background-size: 30%;
    background-attachment: fixed;
    background-color: #ffffff;
    color: #000000;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 300px;
}

.social-icons {
    text-align: center;
    font-size: 30pt;
}

.social-icons ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

.social-icons li {
    display: inline;
}

.fa-facebook-square, .fa-instagram, .fa-x-twitter, .fa-youtube, .fa-store, .fa-shop {
    background: #ffffff;
    color: #051e46;
}

@media only screen and (max-width: 600px) {
    body {
        background-size: 90%;
    }
}

.site-message {
    color: #ed1721;
    font-size: 20pt;
    font-weight: bold;
    text-align: center;
    padding: 0.5em;
}
